<template>
  <footer>
    <span>
      <a
        id="linkedin-button"
        href="https://www.linkedin.com/in/cecile-fecherolle/"
        rel="noopener, noreferrer"
        target="_blank"
      >
        <img
          id="linkedin-logo"
          :src="linkedInLogo"
          alt="LinkedIn logo"
        >
      </a>
    </span>
    <span id="copyright">Copyright © {{ currentYear }}
    </span>
    <span id="footer-menu">
      <g-link :to="$tp('/credits')">{{ $t('page_titles.credits') }}</g-link><br>
    </span>
  </footer>
</template>

<script src="../scripts/components/footer.js"/>
<style lang="scss" src="../styles/components/footer.scss"/>
